﻿.logo a:link,.logo a:visited
{
    background: transparent url('../images/cable-cage/image-logo.png') no-repeat left top;
	width:180px;
	height:90px; 
	display:block;  
	text-decoration:none;
}

.logo a:hover
{
	cursor: pointer;
	display:block;
	text-decoration:none;
}


.home
{
	padding:15px;
	padding-bottom:0px;
}
.flash
{
    background: transparent url('../images/cable-cage/image-flash.jpg') no-repeat left top;
	width:995px;
	height:200px; 
	display:block;  
	text-decoration:none;
}

.logo-large
{
    background: transparent url('../images/cable-cage/image-logo-home.png') no-repeat left top;
	width:240px;
	height:110px; 
	display:block;  
	text-decoration:none;
}


.page-wrapper
{
    background: transparent url('../images/cable-cage/background-full.jpg') no-repeat left top;
    margin:0 auto;
    
}


h1
{
    color:#208a3c;
}

.sidebar-left h1
{
    border-bottom: solid 5px #208a3c;
}

a:hover, a:link, a:visited
{
    color:#666666
}

.menu .active {
background:#1F883B;
display:inline-block;
font-weight:normal;
width:auto;
}

.menu a:hover {
    background-color:#1F883B;
    color:#FFFFFF !important;
    display:inline-block;
    text-decoration:none;
    width:auto;
}

.two-columns a
{
    color: #208A3C !important;
}

fieldset label 
{
    color: #208A3C;
    font-weight:bold;
}


.banner-bottom .left-bottom a:link, .banner-bottom .left-bottom a:visited
{
    display: inline-block;
    width: 373px;
    height: 135px;
    float: left;
    background: transparent url(../images/cable-cage/image-banner-bottom-left.jpg) no-repeat 0 0 scroll;
}

.banner-bottom .right-bottom a:link, .banner-bottom .right-bottom a:visited
{
    display: inline-block;
    width: 373px;
    height: 135px;
    float: left;
    background: transparent url(../images/cable-cage/image-banner-bottom-right.jpg) no-repeat 0 0 scroll;
}


.banner-bottom .left-bottom a:hover
{
    display: inline-block;
    width: 373px;
    height: 135px;
    float: left;
    background: transparent url(../images/cable-cage/image-banner-bottom-left.jpg) no-repeat 0 -135px scroll;
}

.banner-bottom .right-bottom a:hover
{
    display: inline-block;
    width: 373px;
    height: 135px;
    float: left;
    background: transparent url(../images/cable-cage/image-banner-bottom-right.jpg) no-repeat 0 -135px scroll;
}

.banner-top
{
    background: transparent url('../images/cable-cage/image-banner-top.jpg') no-repeat left top;
	width:995px;
	height:150px; 
	display:block;  
	text-decoration:none;
}
.footer ul li {
width:115px;
}

.page .system table.calalogue
{ 
	width:370px;
}

.page .system .catalogue-tablehead-bottom th
{
	padding:15px;
	text-indent:0px;
}

.page .video
{
height:643px;
}

.three-columns .pdf-page p {
display:inline;
float:left;
height:85px;
padding-right:10px;
width:130px;
}